7(24 August 2016)

NAME
oss_trident - SiS7018, 4Dwave, ALIM5451 audio driver.

DESCRIPTION
Open Sound System driver for Trident 4DWave DX/NX, SiS7018 and ALI5451 audio controllers.

Trident device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo playback/recording

    •   8KHz to 48Khz sample rate.

    •   Upto 8 hardware channels to mixing audio streams

OPTIONS
trident_mpu_ioaddr=<xxx> Set the MPU I/O address. Refer to the driver.conf file for valid addresses.

LIMITATIONS

•   Due to PCI addressing limitations any add-on cards based on these chips will not work under Sparc. The only exception is the ALI5451 chip that is used on the main boards on many Sparc based systems.

FILES
/usr/lib/oss/conf/oss_trident.conf Device configuration file

AUTHOR
4Front Technologies